Integrating Wordpress & phpbb

Get help with installation and running phpBB 3.0.x here. Please do not post bug reports, feature requests, or MOD-related questions here.
Get Involved
Forum rules
END OF SUPPORT: 1 January 2017 (announcement)
Locked
imavalon
Registered User
Posts: 2
Joined: Thu Feb 19, 2015 6:17 am

Integrating Wordpress & phpbb

Post by imavalon »

Hello, this is my first time creating a website & I have little to no knowledge on how to do this. I've gone this far as to installing wordpress, and phpbb. I'm having difficulty getting automod to work. I ended up using wordpress 4.1 & phpbb3.0.13, I got automod to connect after a while, now I have this error and I'm completely stumped. do I need an older version of wordpress to get this to work?

*Attatched is a screenshot of the error I'm receiving

Thank you in advance!
Attachments
Screen Shot 2015-02-18 at 10.15.51 PM.png
Last edited by Mick on Thu Feb 19, 2015 7:15 pm, edited 1 time in total.
Reason: Solved
User avatar
Oyabun1
Former Team Member
Posts: 23162
Joined: Sun May 17, 2009 1:05 pm
Location: Australia
Name: Bill

Re: Integrating Wordpress & phpbb

Post by Oyabun1 »

You would need to ask on the support site for the WP-United MOD, we neither make it nor support it.
                      Support Request Template
3.0.x: Knowledge Base Styles Support MOD Requests
3.1.x: Knowledge BaseStyles SupportExtension Requests
imavalon
Registered User
Posts: 2
Joined: Thu Feb 19, 2015 6:17 am

Re: Integrating Wordpress & phpbb

Post by imavalon »

User avatar
gussie
Registered User
Posts: 92
Joined: Wed Nov 27, 2002 1:26 am

Re: Integrating Wordpress & phpbb

Post by gussie »

Thank you for posting the fix!!
Res tantum valet quantum vendi potest
Do not hire Christian Bullock - he will not finish the job and he will not return your money.
Locked

Return to “[3.0.x] Support Forum”